/*     284205 : 셀 설정      */
.cell_option__284205__ {display:table;width:100%}
.cell_option__284205__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__284205__ {display:none;}
}
@media (min-width:1024px){
	.col__284205__ {}
}

/*     284206 : 이미지      */
.img__284206__ {max-width:100%; display:none;}
.img__284206__.on {display:block;}
.img__284206__ * {box-sizing:border-box}
.img__284206__ a {display:block;vertical-align:top}
.img__284206__ img {width:px;vertical-align:top}

/*     284207 : 이미지 (모바일/PC 출력 구분)      */
.img__284207__ {max-width:100%}
.img__284207__ * {box-sizing:border-box}
.img__284207__ a {display:block;vertical-align:top}
.img__284207__ img {vertical-align:top}
.img__284207__ .img_pc {display:none; position:relative;}
.img__284207__ .popUp {position:absolute; opacity:0; transform:scale(1.0) translate(-17%, -17%); transition:0.3s; }
.img__284207__ .popUp.on {opacity:1; transform:scale(3.0) translate(-17%, -17%);}
@media all and (min-width:1024px){
	.img__284207__ .img_m {display:none;}
	.img__284207__ .img_pc {display:block; margin-top:18px;}
	/*.img__284207__ .img_pc img {width:200px;}*/
}

/*     284208 : 셀 설정      */
.cell_option__284208__ {display:table;width:100%}
.cell_option__284208__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__284208__ {}
}
@media (min-width:1024px){
	.col__284208__ {padding-left: 150px;}
}

/*     284209 : 이미지      */
.img__284209__ {max-width:100%}
.img__284209__ * {box-sizing:border-box}
.img__284209__ a {display:block;vertical-align:top}
.img__284209__ img {width:px;vertical-align:top}

@media all and (max-width:1023px){
	.img__284209__ img {max-width:75%}
}

/*     284210 : 공백      */
.solid_line__284210__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__284210__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284210__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284210__ {height:0px}
}

/*     284211 : 타이틀 텍스트      */
.title__284211__ {font-size:0; position:relative; /*height:160px;*/}
.title__284211__ .myung_ga_cnt_wrap {/*position:absolute;*/ top:0; z-index:10;}
.title__284211__ .myung_ga_cnt {list-style:none; padding:0; margin:0; overflow:hidden; height:136px; transition:0.3s; }
.title__284211__ .on .myung_ga_cnt {list-style:none; padding:0; margin:0; overflow:hidden; height:429px; transition:0.3s; background-color:#fff;}

.title__284211__ span.btn {line-height:24px;}
.title__284211__ span.btn i {font-size:30px;}
.title__284211__ span.btn.open {display:block; padding:4px 0;}
.title__284211__ span.btn.close {display:none;}
.title__284211__ .on span.btn.close {display:block;}
.title__284211__ .on span.btn.open {display:none;}

.title__284211__ .myung_ga_cnt li {display:inline-block; width:12.5%;}

.title__284211__ .myung_ga_cnt li:hover a {-webkit-animation-name: hv_ac-float, hv_ac;
  animation-name: hv_ac-float, hv_ac;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}

.title__284211__ .myung_ga_cnt a {padding:20px 5px; display:block;}
.title__284211__ .myung_ga_cnt .ico {position:relative;}

.title__284211__ .myung_ga_cnt .title, .title__284211__ .myung_ga_cnt .li_cnt_num {display:block; font-size:16px; font-weight:bold; font-family: S-CoreDream-5Medium; text-align:center; margin-bottom:7px;}
.title__284211__ .myung_ga_cnt .li_cnt_num {position:absolute; top:0; width:100%; padding:18.5px 0; opacity:0; transition:0.3s; font-size:25px; color:#fff;}

.title__284211__ .myung_ga_cnt li .ico {width:73px; height:73px; border-radius:50%; background-color:#3375be; overflow:hidden; margin:0 auto;}
.title__284211__ .myung_ga_cnt li:nth-child(2n) .ico {background-color:#2b425b;}

.title__284211__ .myung_ga_cnt .ico img {opacity:1; transition:0.3s;}
.title__284211__ .myung_ga_cnt .ico:hover img {opacity:0;}
.title__284211__ .myung_ga_cnt .ico:hover .li_cnt_num {opacity:1;}

.title__284211__ .myung_ga_cnt_btn {display:block; border:1px solid #ddd; border-radius:5px; width:80px; height:36px; font-size:20px; text-align:center; margin-left:2%; background-color:#fff}

.title__284211__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__284211__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__284211__.style_top p {padding-top:10px}
.title__284211__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__284211__.style_right p {padding-right:14px}
.title__284211__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__284211__.style_bottom p {padding-bottom:12px}
.title__284211__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__284211__.style_left p {padding-left:14px}
.title__284211__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__284211__.style_circle1 p {padding-left:18px}
.title__284211__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284211__.style_circle2 p {padding-left:18px}
.title__284211__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (max-width:768px){
	.title__284211__ .myung_ga_cnt li {width:25%;}
	.title__284211__ .myung_ga_cnt li .ico {width:65px; height:65px;}
	.title__284211__ .myung_ga_cnt .li_cnt_num {padding:16px 0;}
	.title__284211__  .myung_ga_cnt {height:133px;}
	.title__284211__ .on .myung_ga_cnt {height:798px;}
}

@keyframes hv_ac {
  0% {
    -webkit-transform: translateY(-16px);
    transform: translateY(-16px);
  }
  50% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  100% {
    -webkit-transform: translateY(-16px);
    transform: translateY(-16px);
  }
}
@keyframes hv_ac-float {
  100% {
    -webkit-transform: translateY(-16px);
    transform: translateY(-16px);
  }
}

/*     284212 : 이미지      */
.img__284212__ {max-width:100%; padding-top:80px;}
.img__284212__ * {box-sizing:border-box}
.img__284212__ a {display:block;vertical-align:top}
.img__284212__ img {width:px;vertical-align:top}

.img__284212__ .img_wrap {width:20%; margin-right:-4px; float:left;}
.img__284212__ .theme_tour_list {display:inline-block; list-style:none; padding:0; margin:0; width:80%;}
.img__284212__ .theme_tour_list li {display:inline-block; width:25%; margin-right:-4px;}
.img__284212__ .theme_tour_list span {display:block; font-family:S-CoreDream-3Light;}
.img__284212__ .theme_tour_list .title {font-size:19px; font-weight:bold; padding:5px 25px; font-family:S-CoreDream-5Medium;}

.img__284212__ .theme_tour_list a .check_ico {display:none;}
.img__284212__ .theme_tour_list a.on .title, .img__284212__ .theme_tour_list a:hover .title, .img__284212__ .theme_tour_list a:focus .title  {color:#3375be;}
.img__284212__ .theme_tour_list a.on .check_ico {display:inline-block;}
.img__284212__ .theme_tour_list a.on .cont {display:none;}

@media all and (max-width:1023px) {
	.img__284212__ .img_wrap {float:none; width:40%; margin-right:0; margin-bottom:20px;}
	.img__284212__ .theme_tour_list {width:100%;}
	.img__284212__ .theme_tour_list .title {padding:5px}
	.img__284212__ .theme_tour_list span.cont {visibility:hidden;}
}

/*     284213 : 공백      */
.solid_line__284213__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__284213__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284213__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284213__ {height:25px}
}

/*     284214 : 이미지      */
$icomoon : '/img_up/shop_pds/aramskin/design/uf2smart97/icomoon/';
@font-face {
	font-family: 'icomoon';
	src:url('#{$icomoon}icomoon.eot?asxbi');
	src:url('#{$icomoon}icomoon.eot?asxbi#iefix') format('embedded-opentype'),
		url('#{$icomoon}icomoon.ttf?asxbi') format('truetype'),
		url('#{$icomoon}icomoon.woff?asxbi') format('woff'),
		url('#{$icomoon}icomoon.svg?asxbi#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__284214__ {max-width:100%; display:none; border: 1px solid #ddd;border-radius: 0 0 0 30px;}
.img__284214__.on {display:table;}
.img__284214__ * {box-sizing:border-box}
.img__284214__ a {display:block;vertical-align:top}

.img__284214__ .figure img{width:100%;vertical-align:top; padding:30px; background-color:#fff; border-radius:50%; transform:translateX(8px);}
	.img__284214__ .figure{display:table-cell;vertical-align:middle;width:25%; padding-top:50px;}

.img__284214__ .caption_wrap{display:table;width:100%;padding:80px 60px 24px 70px;}
.img__284214__ .caption_wrap:after{content:'';display:block;clear:both;}
.img__284214__ .caption_wrap .caption{display:block;padding-right:15px;margin:0;width:100%;}
.img__284214__ .caption_wrap .caption .title{position:relative; font-family: 'S-CoreDream-5Medium'; font-weight:bold; margin:0;padding:0;font-size:18px;color:#3d7199;}
.img__284214__ .caption_wrap .caption span{display:block;font-size:15px; color:#3d7199;;}
.img__284214__ .caption_wrap .caption span.desc{position:relative;margin-top:15px;padding-top:14px;color:#666; font-family:S-CoreDream-3Light; line-height:26px;}
.img__284214__ .caption_wrap .btn_request{display:block; width:30%;}
.img__284214__ .caption_wrap .btn_request span{margin-top:18px; border-radius: 30px; display:block;padding:15px;background:#3375be;font-size:14px;color:#fff;text-align:center;}
.img__284214__ .caption_wrap .btn_request span:after{content:'\e916';display:block;width:16px;height:16px;line-height:16px;margin:10px auto 0 auto;border:1px solid #fff;border-radius:50%;font-size:12px;font-family:'icomoon';color:#fff;text-align:center;}

@media all and (min-width:1024px){
	.img__284214__ .figure{display:table-cell;vertical-align:middle;width:25%; padding-top:50px;}
	.img__284214__ .figure img {width:px;}

	.img__284214__ .caption_wrap{display:table-cell;vertical-align:middle;width:60%;}
	.img__284214__ .caption_wrap .caption .title{display: inline-block; float: left; font-size:24px;}
	.img__284214__ .caption_wrap .caption:first-child  span{font-size:15px; padding-top:10px; display:inline-block; padding-left:10px;}
	.img__284214__ .caption_wrap .caption span{font-size:18px;}
	.img__284214__ .caption_wrap .caption span.desc{display:block; padding:0px;font-size:17px;}
	.img__284214__ .caption_wrap .caption span.desc:before{width:46px;}
	.img__284214__ .caption_wrap .btn_request span{padding:10px 20px;font-size:16px;}
	.img__284214__ .caption_wrap .btn_request span:after{display:inline-block;width:18px;height:18px;line-height:18px;margin:0 0 0 10px;}
}

@media all and (max-width:1023px){
	.img__284214__ {position:relative;}
	.img__284214__ .caption_wrap{display:table;width:100%;padding:80px 25px 24px;}
	.img__284214__ .figure {display:none;}
	.img__284214__ .figure img {padding:0;}
	.img__284214__ .caption_wrap .btn_request {width:120px;}
	.img__284214__ .caption_wrap .btn_request span:after {display:inline;}
}

/*     284215 : 이미지      */
$icomoon : '/img_up/shop_pds/aramskin/design/uf2smart97/icomoon/';
@font-face {
	font-family: 'icomoon';
	src:url('#{$icomoon}icomoon.eot?asxbi');
	src:url('#{$icomoon}icomoon.eot?asxbi#iefix') format('embedded-opentype'),
		url('#{$icomoon}icomoon.ttf?asxbi') format('truetype'),
		url('#{$icomoon}icomoon.woff?asxbi') format('woff'),
		url('#{$icomoon}icomoon.svg?asxbi#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
.img__284215__ {max-width:100%; display:none; border:1px solid #ddd;border-radius: 0 0 0 30px;}
.img__284215__.on {display:table;}
.img__284215__ * {box-sizing:border-box}
.img__284215__ a {display:block;vertical-align:top}

.img__284215__ .figure img{width:100%;vertical-align:top; padding:30px; background-color:#fff; border-radius:50%; transform:translateX(8px);}

.img__284215__ .caption_wrap{display:table;width:100%;padding:80px 60px 24px 70px;}
.img__284215__ .caption_wrap:after{content:'';display:block;clear:both;}
.img__284215__ .caption_wrap .caption{display:block;padding-right:15px;margin:0;width:100%;}
.img__284215__ .caption_wrap .caption .title{position:relative; font-family: 'S-CoreDream-5Medium'; font-weight:bold; margin:0;padding:0;font-size:18px;color:#3d7199;}
.img__284215__ .caption_wrap .caption span{display:block;font-size:15px; color:#3d7199;;}
.img__284215__ .caption_wrap .caption span.desc{position:relative;margin-top:15px;padding-top:14px;color:#666; font-family:S-CoreDream-3Light; line-height:26px;}
.img__284215__ .caption_wrap .btn_request{display:block; width:30%;}
.img__284215__ .caption_wrap .btn_request span{margin-top:18px; border-radius: 30px; display:block;padding:15px;background:#3375be;font-size:14px;color:#fff;text-align:center;}
.img__284215__ .caption_wrap .btn_request span:after{content:'\e916';display:block;width:16px;height:16px;line-height:16px;margin:10px auto 0 auto;border:1px solid #fff;border-radius:50%;font-size:12px;font-family:'icomoon';color:#fff;text-align:center;}

@media all and (min-width:1024px){
	.img__284215__{width: 100%;border: 1px solid #ddd;border-radius: 0 0 0 30px;}
	.img__284215__ .figure{display:table-cell;vertical-align:middle;width:25%; padding-top:50px;}
	.img__284215__ .figure img {width:px;}

	.img__284215__ .caption_wrap{display:table-cell;vertical-align:middle;width:60%;}
	.img__284215__ .caption_wrap .caption .title{display: inline-block; float: left; font-size:24px;}
	.img__284215__ .caption_wrap .caption:first-child  span{font-size:15px; padding-top:10px; display:inline-block; padding-left:10px;}
	.img__284215__ .caption_wrap .caption span{font-size:18px;}
	.img__284215__ .caption_wrap .caption span.desc{display:block; padding:0px;font-size:17px;}
	.img__284215__ .caption_wrap .caption span.desc:before{width:46px;}
	.img__284215__ .caption_wrap .btn_request span{padding:10px 20px;font-size:16px;}
	.img__284215__ .caption_wrap .btn_request span:after{display:inline-block;width:18px;height:18px;line-height:18px;margin:0 0 0 10px;}
}

@media all and (max-width:1023px){
	.img__284215__ {position:relative;}
	.img__284215__ .caption_wrap{display:table;width:100%;padding:80px 25px 24px;}
	.img__284215__ .figure {display:none;}
	.img__284215__ .figure img {padding:0;}
	.img__284215__ .caption_wrap .btn_request {width:120px;}
	.img__284215__ .caption_wrap .btn_request span:after {display:inline;}
}


/*     284216 : 이미지      */
$icomoon : '/img_up/shop_pds/aramskin/design/uf2smart97/icomoon/';
@font-face {
	font-family: 'icomoon';
	src:url('#{$icomoon}icomoon.eot?asxbi');
	src:url('#{$icomoon}icomoon.eot?asxbi#iefix') format('embedded-opentype'),
		url('#{$icomoon}icomoon.ttf?asxbi') format('truetype'),
		url('#{$icomoon}icomoon.woff?asxbi') format('woff'),
		url('#{$icomoon}icomoon.svg?asxbi#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__284216__ {max-width:100%; display:none; border:1px solid #ddd;border-radius: 0 0 0 30px;}
.img__284216__.on {display:table;}
.img__284216__ * {box-sizing:border-box}
.img__284216__ a {display:block;vertical-align:top}

.img__284216__ .figure img{width:100%;vertical-align:top; padding:30px; background-color:#fff; border-radius:50%; transform:translateX(8px);}

.img__284216__ .caption_wrap{display:table;width:100%;padding:80px 60px 24px 70px;}
.img__284216__ .caption_wrap:after{content:'';display:block;clear:both;}
.img__284216__ .caption_wrap .caption{display:block;padding-right:15px;margin:0;width:100%;}
.img__284216__ .caption_wrap .caption .title{position:relative; font-family: 'S-CoreDream-5Medium'; font-weight:bold; margin:0;padding:0;font-size:18px;color:#3d7199;}
.img__284216__ .caption_wrap .caption span{display:block;font-size:15px; color:#3d7199;;}
.img__284216__ .caption_wrap .caption span.desc{position:relative;margin-top:15px;padding-top:14px;color:#666; font-family:S-CoreDream-3Light; line-height:26px;}
.img__284216__ .caption_wrap .btn_request{display:block; width:30%;}
.img__284216__ .caption_wrap .btn_request span{margin-top:18px; border-radius: 30px; display:block;padding:15px;background:#3375be;font-size:14px;color:#fff;text-align:center;}
.img__284216__ .caption_wrap .btn_request span:after{content:'\e916';display:block;width:16px;height:16px;line-height:16px;margin:10px auto 0 auto;border:1px solid #fff;border-radius:50%;font-size:12px;font-family:'icomoon';color:#fff;text-align:center;}

@media all and (min-width:1024px){
	.img__284216__{width: 100%;border: 1px solid #ddd;border-radius: 0 0 0 30px;}
	.img__284216__ .figure{display:table-cell;vertical-align:middle;width:25%; padding-top:50px;}
	.img__284216__ .figure img {width:px;}

	.img__284216__ .caption_wrap{display:table-cell;vertical-align:middle;width:60%;}
	.img__284216__ .caption_wrap .caption .title{display: inline-block; float: left; font-size:24px;}
	.img__284216__ .caption_wrap .caption:first-child  span{font-size:15px; padding-top:10px; display:inline-block; padding-left:10px;}
	.img__284216__ .caption_wrap .caption span{font-size:18px;}
	.img__284216__ .caption_wrap .caption span.desc{display:block; padding:0px;font-size:17px;}
	.img__284216__ .caption_wrap .caption span.desc:before{width:46px;}
	.img__284216__ .caption_wrap .btn_request span{padding:10px 20px;font-size:16px;}
	.img__284216__ .caption_wrap .btn_request span:after{display:inline-block;width:18px;height:18px;line-height:18px;margin:0 0 0 10px;}
}

@media all and (max-width:1023px){
	.img__284216__ {position:relative;}
	.img__284216__ .caption_wrap{display:table;width:100%;padding:80px 25px 24px;}
	.img__284216__ .figure {display:none;}
	.img__284216__ .figure img {padding:0;}
	.img__284216__ .caption_wrap .btn_request {width:120px;}
	.img__284216__ .caption_wrap .btn_request span:after {display:inline;}
}


/*     284217 : 이미지      */
$icomoon : '/img_up/shop_pds/aramskin/design/uf2smart97/icomoon/';
@font-face {
	font-family: 'icomoon';
	src:url('#{$icomoon}icomoon.eot?asxbi');
	src:url('#{$icomoon}icomoon.eot?asxbi#iefix') format('embedded-opentype'),
		url('#{$icomoon}icomoon.ttf?asxbi') format('truetype'),
		url('#{$icomoon}icomoon.woff?asxbi') format('woff'),
		url('#{$icomoon}icomoon.svg?asxbi#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__284217__ {max-width:100%; display:none; border:1px solid #ddd;border-radius: 0 0 0 30px;}
.img__284217__.on {display:table;}
.img__284217__ * {box-sizing:border-box}
.img__284217__ a {display:block;vertical-align:top}

.img__284217__ .figure img{width:100%;vertical-align:top; padding:30px; background-color:#fff; border-radius:50%; transform:translateX(8px);}

.img__284217__ .caption_wrap{display:table;width:100%;padding:80px 60px 24px 70px;}
.img__284217__ .caption_wrap:after{content:'';display:block;clear:both;}
.img__284217__ .caption_wrap .caption{display:block;padding-right:15px;margin:0;width:100%;}
.img__284217__ .caption_wrap .caption .title{position:relative; font-family: 'S-CoreDream-5Medium'; font-weight:bold; margin:0;padding:0;font-size:18px;color:#3d7199;}
.img__284217__ .caption_wrap .caption span{display:block;font-size:15px; color:#3d7199;;}
.img__284217__ .caption_wrap .caption span.desc{position:relative;margin-top:15px;padding-top:14px;color:#666; font-family:S-CoreDream-3Light; line-height:26px;}
.img__284217__ .caption_wrap .btn_request{display:block; width:30%;}
.img__284217__ .caption_wrap .btn_request span{margin-top:18px; border-radius: 30px; display:block;padding:15px;background:#3375be;font-size:14px;color:#fff;text-align:center;}
.img__284217__ .caption_wrap .btn_request span:after{content:'\e916';display:block;width:16px;height:16px;line-height:16px;margin:10px auto 0 auto;border:1px solid #fff;border-radius:50%;font-size:12px;font-family:'icomoon';color:#fff;text-align:center;}

@media all and (min-width:1024px){
	.img__284217__{width: 100%;border: 1px solid #ddd;border-radius: 0 0 0 30px;}
	.img__284217__ .figure{display:table-cell;vertical-align:middle;width:25%; padding-top:50px;}
	.img__284217__ .figure img {width:px;}

	.img__284217__ .caption_wrap{display:table-cell;vertical-align:middle;width:60%;}
	.img__284217__ .caption_wrap .caption .title{display: inline-block; float: left; font-size:24px;}
	.img__284217__ .caption_wrap .caption:first-child  span{font-size:15px; padding-top:10px; display:inline-block; padding-left:10px;}
	.img__284217__ .caption_wrap .caption span{font-size:18px;}
	.img__284217__ .caption_wrap .caption span.desc{display:block; padding:0px;font-size:17px;}
	.img__284217__ .caption_wrap .caption span.desc:before{width:46px;}
	.img__284217__ .caption_wrap .btn_request span{padding:10px 20px;font-size:16px;}
	.img__284217__ .caption_wrap .btn_request span:after{display:inline-block;width:18px;height:18px;line-height:18px;margin:0 0 0 10px;}
}

@media all and (max-width:1023px){
	.img__284217__ {position:relative;}
	.img__284217__ .caption_wrap{display:table;width:100%;padding:80px 25px 24px;}
	.img__284217__ .figure {display:none;}
	.img__284217__ .figure img {padding:0;}
	.img__284217__ .caption_wrap .btn_request {width:120px;}
	.img__284217__ .caption_wrap .btn_request span:after {display:inline;}
}


/*     284218 : 이미지 (모바일/PC 출력 구분)      */
.img__284218__ {max-width:100%}
.img__284218__ * {box-sizing:border-box}
.img__284218__ a {display:block;vertical-align:top}
.img__284218__ img {vertical-align:top}
.img__284218__ .img_m {display:block; margin-top:30px;}
.img__284218__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__284218__ .img_m {display:none;}
	.img__284218__ .img_pc {display:block; margin-top:18px;}
	/*.img__284218__ .img_pc img {width:200px;}*/
}

